Loading...
Searching...
No Matches
Ui::HyperHistory Struct Reference

## Public Attributes

std::string | filename
| full file name text
int | firstLine = 0
| rank of the first displayed line

## Member Data Documentation

## filename

std::string Ui::HyperHistory::filename

full file name text

## firstLine

int Ui::HyperHistory::firstLine = 0

rank of the first displayed line

The documentation for this struct was generated from the following file:

- src/ui/controls/edit.h